Opened 10 months ago

Closed 5 weeks ago

#2236 closed defect (worksforme)

Unable to reach APT repository for nginx.org

Reported by: seanking2919@… Owned by: thresh
Priority: minor Milestone:
Component: nginx-package Version: 1.19.x
Keywords: Cc:
uname -a: Linux 4.19.0
nginx -V: 1.20.0

Description

I'm not sure if my server is blacklisted for some reason or if this is the right place to report this bug, but I'm unable to reach the nginx.org official repos for Debian.

Change History (4)

comment:1 by thresh, 9 months ago

Hi,

What do you mean by unable to reach? Can you show the output of apt update ?

comment:2 by thresh, 9 months ago

Component: othernginx-package
Owner: set to thresh
Status: newassigned

comment:3 by seanking2919@…, 9 months ago

By unable to reach, I meant I'm unable to receive any sort of updates from the nginx.org APT repo. However, I have shit down my server recently. So, this can be closed.

comment:4 by thresh, 5 weeks ago

Resolution: worksforme
Status: assignedclosed
Note: See TracTickets for help on using tickets.